RubyGems Navigation menu

avatars_for_rails 0.0.5

A Rails engine that allows any model to act as avatarable, permitting it to have a complete avatar manager with a few options.

Gemfile
          gem 'avatars_for_rails', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install avatars_for_rails -v 0.0.5
  
  
  
  
  
  
  

Total downloads 74,367

For this version 1,545

Show all versions (40 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - September 24, 2013 (336 KB)
  2. 1.1.3 - July 30, 2013 (336 KB)
  3. 1.1.2 - June 24, 2013 (336 KB)
  4. 1.1.1 - June 6, 2013 (336 KB)
  5. 1.1.0 - May 29, 2013 (336 KB)
Show all versions (40 total)